Id: AdvancedLogViewer.AdvancedLogViewer
Version: 8.1.0
Name: AdvancedLogViewer
Publisher: AdvancedLogViewer
License: Freeware for personal or commercial use
Tags: log, viewer
AppMoniker: alv
Description: Free Log Viewer for easy & powerful log viewing.
Homepage: https://github.com/Scarfsail/AdvancedLogViewer
Installers:
  - Arch: x86
    Url: https://github.com/Scarfsail/AdvancedLogViewer/blob/master/Release/bin/AdvancedLogViewer.msi?raw=true
    Sha256: 50DC2D77265ED06BC950937AD3B1FA846890562D6639B880B2CF65AC646692C1
    InstallerType: msi
